Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 20-01-2018 10:32:38

ChrisGNU
Membre
Inscription : 20-01-2018

Kazam

Bonjour les amis !

J'écris ici dans le doute. Car je ne sais pas si mon problème viens de kazam, de mon matériel ou de pulseaudio ! Du moins, je n'arrive pas à régler mon problème, c'est pour cela que je viens vous voir.

Je voudrais faire des vidéos en utilisant Kazam, de ce côté pas de soucis la vidéo fonctionne à merveille, on entend le son de la vidéo, c'est génial.

Maintenant, je branche mon casque avec micro intégré pour pouvoir faire des commentaires pendant mon screencast. Donc je fais ma vidéo en faisant mon blabla dans mon micro, j'enregistre le tout.

Je visionne ensuite ma vidéo avec mon logiciel favori smplayer, eh la.... dégoûter.... plus de son, et le micro du casque n'a pas marché, j'ai parlé comme un con dans le vide.
J'ai tenté différent réglage avec alsamixer, et aussi le contrôleur pulseaudio, mais ça ne change rien.kernal_panic.gif

Donc je me tourne vers vous.

Mon petit parcours, Debian, Fedora, Ubuntu oû le micro fonctionnait, et je suis revenu à mon os favori Debian.

J'espère que vous pourrez me donner un petit coup de main, car j'en ai besoin pour mon job.

guantas.pngwink

Hors ligne

#2 20-01-2018 10:47:08

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.16.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : Kazam

Salut,

Pour déboguer, je lancerai kazam en ligne de commande, des fois que des messages d'erreur défilent ...
smile

En ligne

#3 20-01-2018 11:16:38

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-6-amd64
(G)UI : Mate 1.18
Inscription : 11-03-2016

Re : Kazam

Bonjour,
Quelles réglages as tu fait dans kazam ?
Avant de démarrer l’enregistrement il faut regarder les réglages de pulseaudio avec pavucontrol, tu devrais voir kazam et il faut explorer les différents onglets pour régler le micro et en particulier l’onglet enregistrement

En ligne

#4 20-01-2018 13:00:27

ChrisGNU
Membre
Inscription : 20-01-2018

Re : Kazam

Nono47 et chalu merci.gif !!

Alors finalement j'ai résolu le problème !

Nono47, je n'ai aucuns messages d'erreur en ligne de commande !

Chalu, j'avais fait les réglages avant et après, mais rien n'y faisait !

Mais je me suis rendu compte qu'il manquait des paquets qui n'étaient pas installés.
Une fois installé j'ai retenté une screencast pour tester, et magnifique, ça marche à la perfection !!

Merci à vous deux pour votre aide !!!

Hors ligne

#5 20-01-2018 13:04:48

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-6-amd64
(G)UI : Mate 1.18
Inscription : 11-03-2016

Re : Kazam

Tu peux préciser les paquets manquants que tu as ajouté ?

En ligne

#6 20-01-2018 14:14:06

ChrisGNU
Membre
Inscription : 20-01-2018

Re : Kazam

Il y'avait beaucoup de paquets lol :



ecasound (2.9.1-7+b2)   <----- le principal je pense !idea.gif
faad (2.8.0~cvs20161113-1)
freepats (20060219-1)
lame (3.99.5+repack1-9+b2)
libcddb2 (1.3.2-5)
libglade2-0 (1:2.6.4-2)
libiso9660-8 (0.83-4.3+b1)
liblilv-0-0 (0.24.2~dfsg0-1)
libmikmod3 (3.3.10-1)
libout123-0 (1.23.8-1+b1)
libproxy-tools (0.4.14-2)
libserd-0-0 (0.26.0~dfsg0-1)
libsord-0-0 (0.16.0~dfsg0-1+b1)
libsratom-0-0 (0.6.0~dfsg0-1)
libvcdinfo0 (0.7.24+dfsg-0.2)
libvlc-bin (2.2.7-1~deb9u1)
libvlc5 (2.2.7-1~deb9u1)
libvlccore8 (2.2.7-1~deb9u1)
mikmod (3.2.7-1+b1)
mpg123 (1.23.8-1+b1)
python-attr (16.3.0-1)
python-cffi-backend (1.9.1-2)
python-click (6.6-1)
python-colorama (0.3.7-1)
python-constantly (15.1.0-1)
python-cryptography (1.7.1-3)
python-enum34 (1.1.6-1)
python-idna (2.2-1)
python-incremental (16.10.1-3)
python-ipaddress (1.0.17-1)
python-openssl (16.2.0-1)
python-pam (0.4.2-13.2)
python-pyasn1 (0.1.9-2)
python-pyasn1-modules (0.0.7-0.1)
python-serial (3.2.1-1)
python-service-identity (16.0.0-2)
python-twisted-bin (16.6.0-2)
python-twisted-core (16.6.0-2)
python-zope.interface (4.3.2-1)
timidity (2.13.2-40.5)
timidity-daemon (2.13.2-40.5)
vorbis-tools (1.4.0-10+b1)

Dernière modification par ChrisGNU (20-01-2018 14:15:32)

Hors ligne

Pied de page des forums